@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@200;300;400;500;600;700;800;900;1000&display=swap');

html,body{
    direction: rtl !important;
    font-family: 'Cairo', sans-serif !important;
    
}
h1,h2,h3,h3,h4,h5,h6,p,span,a,p,div,span,li,button{
    font-family: 'Cairo', sans-serif !important;

}
.main-menu ul li.menu-item-has-children>a:after{
    margin-left: 0;
    margin-right: 4px;
}
[dir=rtl] .main-menu .mega-menu li a, [dir=rtl] .main-menu .sub-menu li a {
    padding-right: 0;
}
.header-button .lang:after{
    right: auto;
    left: -5px;
}

.title-area .sub-title:before{
    right: 13px;
}
.about-area2 .title-area .sub-title::before,
.about-area2 .title-area .sub-title::after{
     display: none;
}
.about-area2 .title-area .sub-title{
    padding: 0 0px 0 15px;
}
.mfp-close{
    right: auto;
    left: 0;
}
.footer-info-list li i {
    margin-right: 0;
    margin-left: 13px;
}
[dir=rtl] .newsletter-form .as-btn {
    left: 0px;
    right: auto;
}
.about-wrap .thumb-bg {
    left: auto;
    right: -20px;
}
.widget_categories ul.collapse {
    border-right: 2px solid #d5d5d5;
    border-left: none;
}
.widget_categories ul.collapse > li a:before {
    content: '\f30a';
    left: auto;
    right: 0;
}
.widget_categories a:before {
    left: 8px;
    right: auto;
}
.widget_categories a:before {
    content: '\f060';
}
.breadcumb-menu li:after{
    content: "\f104";
    margin-left: 0;
    margin-right: 7px;
}